.container {
	min-height: 100vh;
	background: var(--very-light-gray);
	display: grid;
	grid:
		'title' 21.2rem
		'left' 22.2rem
		'top' 22.2rem
		'bottom' 22.2rem
		'right' 22.2rem
		/ auto;
	grid-gap: 2.5rem;
	padding: 8.5rem 3.2rem 7.8rem 3.2rem;

	@include sm {
		padding: 8.5rem 13rem 7.8rem 13rem;
	}

	@include lg {
		grid:
			'title title title' 20.2rem
			'left top right' 25rem
			'left bottom right' 25rem
			/ 1fr 1fr 1fr;
		grid-gap: 3rem;
		padding: 8rem 10rem;
	}

	@include xl {
		padding: 8rem 16.5rem;
	}

	> div:not(.title) {
		background: white;
		border-radius: 5px;
		display: flex;
		flex-direction: column;
		position: relative;
		padding: 2.8rem;
		color: var(--dark-blue);
		box-shadow: 0px 10px 13px -7px #bbbbbb, 5px 5px 15px 5px rgba(0, 0, 0, 0);

		@include lg {
			padding: 2rem;
		}

		@include xl {
			padding: 3.2rem;
		}

		> .border {
			position: absolute;
			left: 0%;
			right: 0%;
			top: 0%;
			bottom: 98.4%;
			box-shadow: 0px 15px 30px -11px rgba(131, 166, 210, 0.5);
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
		}

		> h2 {
			font-weight: var(--font-weight-bold);
			font-size: 2rem;
			line-height: 3rem;

			@include lg {
				margin-bottom: 0.6rem;
			}
		}

		> p {
			font-size: 1.3rem;
			line-height: 2.3rem;
			letter-spacing: 0.0902778px;
			mix-blend-mode: normal;
			opacity: 0.5;
			margin-bottom: auto;
		}

		> img {
			width: 57px;
			height: 57px;
			align-self: flex-end;

			@include lg {
				width: 64px;
				height: 64px;
			}
		}
	}
}
